# System language set

An action block that sets the system language.

The fiber will proceed immediately without pause.

Caution! Changing the language of the entire system is a very slow and elaborate process, apps may need to completely restart causing them to crash.

Note! This feature isn’t officially supported, requires the privileged service, may not work on all devices.

## Input arguments

- Language — language to change to, all may not be available, default is current language, i.e. no change.